name: REST UI
type: module
description: "Provides a user interface to manage REST resources."
package: Web services
core_version_requirement: ^8.7.7 || ^9
configure: restui.list
dependencies:
  - drupal:rest

# Information added by Drupal.org packaging script on 2020-04-06
version: '8.x-1.18'
project: 'restui'
datestamp: 1586170647
